Subject: Re: Trainer Candidate - Surbhi Jain
From: Deeksha Dadu <[email-masked]>
To: HR Livesalesman <[email-masked]>
Date: Tue, 21 Jul 2020 11:58:21 +0000

Have u seen her written English? Why would u even do the interview? It’s waste of time. I need perfect English for trainers so anyone with this level of English anyhow should be rejected

From: HR Livesalesman <[email-masked]<mailto:[email-masked]>>
Date: Tuesday, 21 July 2020 at 4:45 PM
To: Deeksha Dadu <[email-masked]<mailto:[email-masked]>>
Subject: Fwd: Trainer Candidate - Surbhi Jain

Hi Ma'am,

Her Last Salary was 35000/-
Expecting something same
Can join immediately.

Please check the test for process trainer.

Regards,
Harpreet Jaswal
Cherry E Commerce Services Pvt. Ltd.
Noida, India
+911204332621 Ex.12
+917042335393

----- On 21 Jul, 2020, at 16:13, Ambika Mehta <[email-masked]<mailto:[email-masked]>> wrote:

[https://www.jotform.com/uploads/lsmindia/form_files/LSM%20Logo.5ec38b9aad59e5.76825569.png]

        [https://cdn.jotfor.ms/assets/img/builder/email_logo_small.png]         Tech Support Test

Name    Surbhi Jain
E-mail  [email-masked]<mailto:[email-masked]>
Phone Number    (0) 9953516501
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station    I have my own 2/4 wheeler transport
Where do you currently live (area)      Vaishali
Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA
        Name of Company Designation     Last working day        Monthly Salary (inhand)
Current Employer        Ienergizer      Team Lead training      26april 35000
Previous Employer 1     Digicall pvt ltd        Sr. Trainer     31march 25000
Previous Employer 2     Iccs bpo        Trainer 30april 18000
If Selected, how much time do you need to join? Immediate
Please briefly describe your work experience specifically in training?  5 years 6 months experience in client servicing, training management, quality management and operation management.
Have you worked as a trainer in a Call Center/Customer Service/BPO Environment? Yes
Please tell us below in 300 - 500 words about the most difficult situation you faced either while training or managing a team.  The most difficult situation I faced while managing a team was
When suddenly a new task was assigned to us and the deadline was eod. So I have delegated the task to all my team members and ask them to complete in next 3 hours as I have to send report by end of day. However due to internal conflict between 2 of the team members, as no one was ready to take the ownership, it let to delay in accomplishing of the task. As a team lead I intervened and listen to both side of the story and agreed both of the team members on mutual agreement by dividing the task into small work breakdown structure and assigned it to both the team members which  resulted in equal roles and responsibilities. The key is to anticipate major challenges and tackle them headon. The primary objective of this approach was to prevent conflict of interest between 2 of team members as it also threatens to compromise the healthy workplace culture we have developed over the past few months.
What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences)   Good customer service is something not beyond customer imagination. Customer get his kind of service.
Great customer service is something beyond customer imagination's . Going an extra mile and getting the wow factor inside the customer.
Good customer service is keeping ur customer satisfied. Great customer service is not only keeping the customer satisfied also keeping them loyal.
What according to you makes you a good candidate for this position?     As i have 5 plus years of experience in training and client servicing which is suitable for ur job opening. Also have immense experience in imparting the training module along with gauging their performance post certification ie during OJT. Implementing new project  plans for the development of the process.
On a scale of 1 - 5 please rate your fluency in spoken English  4